{if isset($login)}
<form class="login" action="{$thisPage}" method="post">
   <div>
       <label>Username </label><input size="15" type="text" name="user"/>
       <label>Password </label><input size="15" type="password" name="pass" />
       <input type="submit" name="login" value="Login" />
       <br/>{if isset($lMsg) && !isset($msg)}{include 'errorCode.tpl'}{/if}
   </div>
</form>
{/if}
